.meter-bar {
	border-radius: 15px;
	padding: 20px 40px;
	display: flex;
	flex: 1;
	justify-content: space-between;
	color: #fff;
	font-size: 1.5em;
	text-transform: uppercase;
	background: #456F8D;
	background: linear-gradient(188deg, rgba(65,130,168,.75) 0%, rgb(42, 89, 130,.95) 56%);
/* 	background: linear-gradient(188deg, rgba(65,130,168,.75) 0%, rgba(17,69,107,.75) 56%); */
}
.meter-bar div span {
	color: #B2C8D6
}
.meter-bar div:nth-child(2) span {
	color: rgba(255, 255, 255, 0.85);
}

.meter-views {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	flex: 1;
}
.meter-views div {
	flex: 1;
}
.meter-views div:not(.action-box) {
	background: rgb(130,161,181);
	background: linear-gradient(180deg, rgba(130,161,181,.25) 0%, rgba(247,247,247,1) 100%);
	border-radius: 10px 10px 0 0;
	padding: 6px 10px;
	text-align: center;
	font-size: 1.5em;
	color: rgba(29, 79, 116, 0.5);
	text-transform: uppercase;
	margin: 0 5px 0;
}
.meter-views div.active,
.meter-views div:not(.action-box):hover {
	background: rgb(130,161,181);
	background: linear-gradient(180deg, rgba(130,161,181,.5) 0%, rgba(247,247,247,1) 100%);
}
.meter-views a:not(.btn):link,
.meter-views a:not(.btn):visited {
	display: block;
	color: rgba(28, 78, 114, 0.5)
}
.meter-views div:hover a:not(.btn),
.meter-views a:not(.btn):hover {
	color: #1C4E72;
}
.meter-views div.active a:link {
	font-weight: 500;
	color: #1C4E72;
}
.meter-views .action-box {
	padding: 0;
	min-width: inherit;
	margin-left: 5px;
}
.meter-views a.btn {
	white-space: nowrap;
	padding: 10px 20px;
}
.meter-options {
	display: flex;
	flex: 1;
	flex-wrap: wrap;
	justify-content: space-between;
}
.meter-options div {
	flex: 1;
}
.meter-options div:nth-of-type(2) {
	text-align: center;
}
.meter-options div:last-child {
	text-align: right;
}

/* Current Contract */
.current_contract {
	border-radius: 10px;
	background-color: #fff;
	padding: 15px;
	color: #1C4E72;
	flex: 1;
}
.contract_header {
	display: flex;
	flex-flow: row wrap;
	text-transform: uppercase;
	font-size: 14pt;
	align-items: center;
	justify-content: space-between;
}
.contract_header .section {
	color: #29A4B9;
	margin-right: 25px;
}
.contract_header span {
	display: inline-block;
	text-align: right;
	color: #1C4E72;
	margin-right: 15px;
}
.contract_header .date span {
	width: 50px;
}
.contract_header .provider span {
	width: 70px;
}
.contract_header .data span {
	width: 80px;
}
.contract_header .provider-logo {
	display: flex;
	justify-content: flex-end;
	margin-right: 10px;
}
.contract_header .provider-logo img {
	height: 60px;
	max-height: 60px;
	max-width: 180px;
}
.contract_separator {
	display: flex;
	justify-content: space-around;
	font-size: 1.8em;
	font-weight: 500;
	text-transform: uppercase;
	padding: 10px;
	margin: 10px -15px;
	background-color: #E1E8ED;
}
.contract_separator span {
	color: #29A4B9;
	display: inline-block;
	margin-left: 20px;
}
.contract_separator .tooltip {
	vertical-align: text-top;
}
.contract_details {
	display: flex;
	justify-content: space-between;
	flex: 1;
	padding: 0 20px;
}
.contract_details .section.billing {
	margin-right: 20px;
}
.contract_details a {
	color: #29A4B9;
}
.td-infos h3 {
	font-weight: 500;
	font-size: 1.25em;
	text-transform: uppercase;
	width: 120px;
	text-align: right;
	margin: 0 0 5px;
}
.td-list {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex: 0 1 100%;
}
.td-list .cell {
	margin-bottom: 10px;
	margin-right: 10px;
	line-height: 1.25em;
}
.td-list .type {
	flex: 0 0 120px;
	text-align: right;
	text-transform: uppercase;
	font-weight: 500;
	color: rgba(28, 78, 114, 0.5);
}
.td-list .tooltip {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='650.336' height='650.328' viewBox='95.827 -27.664 650.336 650.328'%3E%3Cpath fill='%23BACAD4' d='M421-27.664c-179.296 0-325.173 145.86-325.173 325.164 0 179.295 145.878 325.164 325.173 325.164 179.311 0 325.163-145.87 325.163-325.164 0-179.303-145.852-325.164-325.163-325.164m0 598.13c-150.506 0-272.95-122.452-272.95-272.966S270.493 24.54 421 24.54c150.513 0 272.95 122.446 272.95 272.96S571.513 570.467 421 570.467m-5.167-168.158c-11.592 0-21.479 4.098-29.659 12.262-8.173 8.181-12.263 18.067-12.263 29.642 0 11.593 4.091 21.478 12.263 29.66 8.18 8.172 18.067 12.262 29.659 12.262 11.583 0 21.478-4.09 29.668-12.263 8.164-8.18 12.253-18.066 12.253-29.659 0-11.575-4.09-21.46-12.253-29.642-8.18-8.164-18.077-12.262-29.668-12.262m91.915-269.506c-12.286-8.156-26.18-14.176-41.672-18.092-15.491-3.908-31.406-5.862-47.726-5.862-15.633 0-30.595 2.542-44.886 7.65-14.283 5.094-26.96 11.974-38.006 20.627-11.061 8.668-19.905 18.687-26.528 30.08-6.624 11.377-9.944 23.357-9.944 35.943 0 10.201 3.311 17.935 9.944 23.217 6.624 5.267 14.374 7.908 23.218 7.908 8.155 0 14.539-1.705 19.126-5.108 4.604-3.395 8.421-7.551 11.485-12.494 3.063-4.936 5.77-10.276 8.155-16.063a66.143 66.143 0 019.439-16.072c3.925-4.926 9.009-9.083 15.319-12.495 6.284-3.402 14.862-5.1 25.75-5.1 15.31 0 27.29 3.826 35.96 11.485 8.67 7.65 13.017 18.456 13.017 32.383 0 8.512-2.203 15.997-6.567 22.447-4.38 6.466-9.878 12.676-16.51 18.63-6.633 5.944-13.762 11.724-21.412 17.346-7.65 5.606-14.804 11.642-21.436 18.109-6.625 6.457-12.147 13.52-16.56 21.18-4.43 7.65-6.625 16.577-6.625 26.777 0 8.147 2.709 15.89 8.157 23.201 5.431 7.327 13.596 10.98 24.492 10.98 8.495 0 14.88-1.376 19.135-4.092 4.24-2.708 7.552-6.193 9.944-10.457 2.36-4.247 4.33-8.926 5.854-14.034a51.113 51.113 0 016.89-14.283c2.715-4.082 6.888-8.155 12.518-12.237 5.615-4.082 11.825-8.595 18.63-13.522 6.806-4.926 13.878-10.374 21.206-16.328a143.945 143.945 0 0019.904-19.632c5.954-7.154 10.806-15.135 14.557-23.98 3.734-8.842 5.631-18.869 5.631-30.105 0-18.025-3.668-33.493-11.012-46.392-7.355-12.928-17.175-23.46-29.447-31.615'/%3E%3C/svg%3E");
}
.td-value {
	color: #1C4E72;
	font-weight: 400;
	white-space: nowrap;
	text-transform: inherit;
}
.td-list-offset {
	margin-top: 20px;
}
.bonus.td-infos h3 {
	width: 130px;
}
.bonus .td-list .type {
	flex: 0 0 130px;
}
.billing.td-infos h3 {
	width: auto;
	text-align: left;
}
.billing .td-list .type {
	flex: 0 0 60px;
}
/* History */
.history .single-item {
	margin-bottom: 1px;
}
.history .single-item:hover .section.infos,
.history .single-item.show-detail .section.infos {
	background-color: #DCE5ED;
	color: #11456B;
}
.history .single-item .section.infos span {
	flex: 1;
}
.history .single-item .section.infos {
	width: auto;
	flex: 1;
	justify-content: space-between;
}
.history .single-item .section.status {
	background-color: #fff;
}
.history .single-item .contract_separator {
	display: none;
}
.history .single-item.show-detail .contract_separator {
	display: inherit;
	flex: 0 1 100%;
	margin: 0;
	background-color: #fff;
}
.history .contract_details {
	display: none;
	color: #1C4E72;
	background-color: #fff;
	border-radius: 0 0 10px 10px;
	padding: 10px 0;
}
.history .single-item:hover .section.infos em,
.single-item.show-detail .section.infos em {
	color: #11456B;
	opacity: .5;
}
.history .single-item.show-detail {
	margin-bottom: 10px;
}
.history .single-item.show-detail .contract_details {
	display: flex;
	border-radius: 0 0 10px 10px;
}
.history .single-item.show-detail .section.infos {
	border-radius: 10px 0 0 0;
}
.history .single-item.show-detail .section.status {
	border-radius: 0 10px 0 0;
}
.show_all_history {
	flex: 0 1 100%;
	margin: 20px auto;
	text-align: center;
}

/* documents & meter-counts */
.documents .single-item,
.metercounts .single-item {
	background-color: #1C4E72;
	margin-bottom: 1px;
	border-radius: 0;
	color: #fff;
}
.documents .single-item:last-child,
.metercounts .single-item:last-child {
	border-radius: 0 0 10px 10px;
}
.metercounts .single-item {
	cursor: inherit;
}
.documents .single-item:hover,
.metercounts .single-item:hover {
	background-color: #2b6289;
	color: #fff;
}
.documents .single-item .section,
.metercounts .single-item .section {
	font-size: 1.2em;
	padding: 5px 20px;
}
.documents .section.date,
.metercounts .section.date {
	flex: 0 1 120px;
	justify-content: center;
}
.documents .section.subject,
.metercounts .section.subject {
	display: flex;
	flex: 1;
	justify-content: flex-start;
	background-color: #5a7f9b;
}
.documents .single-item:hover .section.subject,
.metercounts .single-item:hover .section.subject {
	background-color: #2b6289;
	color: #fff;
}
.documents .section.subject span:first-child,
.metercounts .section.subject span:first-child {
	flex: 0 1 50%;
	font-weight: 500;
}
.metercounts .section.subject span {
	text-transform:none;
}
.metercounts .section.subject strong:first-child {
	width: 100px;
	display: inline-block;
}
.grouped.documents .download a,
.grouped.metercounts .change a {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
}
.grouped.metercounts .change a.disabled-link {
	opacity: .5;
	cursor: not-allowed;
}
.grouped.documents .download a::before {
	content: "";
	display: inline-block;
	margin-right: 5px;
	background: transparent url("../icons/icon-pdf-light.svg") no-repeat center center;
	height: 32px;
	width: 30px;
	background-size: contain;
}

/* dark theme */
.light-theme .single-item .section.actions {
	background-color: #DAE3E8;
}
.light-theme .single-item .section.actions a:link,
.light-theme .single-item .section.actions a:visited {
	color: #1C4E72;
}
.light-theme .single-item .section.actions a:hover,
.light-theme .single-item .section.actions a:active {
	color: #2a70b0;
}
.light-theme .single-item .section.infos {
	background-color: #BBCDD7;
	color: #1C4E72;
}
.light-theme .single-item .section.infos em {
	color: #fff;
}
.light-theme .history .single-item .section.status,
.light-theme .history .single-item.show-detail .contract_separator,
.light-theme .history .contract_details {
	background-color: #F2FAFF;
}
.light-theme .history .single-item:hover .section.infos,
.light-theme .history .single-item.show-detail .section.infos {
	background-color: #a1c0ce;
}
.light-theme .documents .single-item,
.light-theme .metercounts .single-item {
	background-color: #fff;
	color: #1C4E72;
}
.light-theme .documents .section.subject,
.light-theme .metercounts .section.subject {
	background-color: #E1E8ED;
}
.light-theme .grouped.documents .download a,
.light-theme .grouped.metercounts .change a {
	color: #1C4E72;
}
.light-theme .grouped.documents .download a::before {
	background-image: url("../icons/icon-pdf.svg");
}
.light-theme .grouped.metercounts .change a.disabled-link {
	color: #BFCBD3;
}

/* add metercount */
.meter-form {
	border-radius: 10px;
	padding: 20px;
	display: block;
	flex: 1;
	color: #fff;
	font-size: 1.5em;
	text-transform: uppercase;
	background: #4F89AA;
}
.mc-form {
	display: flex;
	flex: 0 1 100%;
	flex-flow: row wrap;
	align-items: flex-start;
	justify-content: space-between;
}
.mc-form-group {
	display: flex;
	flex-flow: row wrap;
	flex: 1;
}
.mc-form-date {
	margin-right: 10px;
}
.mc-form-wrapper {
	display: flex;
}
.mc-form-input input,
.mc-form-date input,
.mc-form-date input:focus {
	border-radius: 10px;
	font-size: 14pt;
	padding: 5px 10px;
	text-align: center;
	background-color: #fff;
	border: 0;
}
.mc-form-input input {
	border-radius: 10px 0 0 10px;
}
.mc-form-input.metercountextra input {
	border-radius: 0;
	border-left: 1px solid #4F89AA;
}
.mc-form-input label.inside-label,
.mc-form-input label.inside-label input {
	width: 150px;
	min-width: 140px;
	font-size: 15pt;
	margin-right: 0;
}
.mc-form-input label.inside-label::after {
	font-family: "Barlow Condensed";
	display: flex;
	right: 10px;
	line-height: 1;
}
.mc-form button {
	cursor: pointer;
	flex: 0 1 auto;
	height: 34px; /* fix flex */
	margin: 0;
	padding: 5px 20px;
	line-height: 1;
	border-radius: 0 10px 10px 0;
	background-color: #DEE5E9;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14pt;
	font-family: "Barlow Condensed";
	color: #1C4E72;
}
.mc-link-doublemeter {
	line-height: 1;
}
.mc-link-doublemeter a {
	font-size: 14pt;
	color: #fff;
}
.meter-form .meter-hint {
	flex: 0;
	display: block;
	margin: 10px auto 0;
	text-align: center;
	text-transform: none;
	font-size: 12pt;
}

@media screen and (min-width: 600px) {
	/* one group radius */
	.history.grouped:not(.hide) .single-item .section.infos,
	.history.grouped:not(.hide) .single-item .section.status {
		border-radius: 0;
	}
	.history.grouped:not(.hide) .single-item:first-child .section.infos {
		border-radius: 10px 0 0;
	}
	.history.grouped:not(.hide) .single-item:first-child .section.status {
		border-radius: 0 10px 0 0;
	}
	.history.grouped:not(.hide) .single-item:last-child .section.infos {
		border-radius: 0 0 0 10px;
	}
	.history.grouped:not(.hide) .single-item:last-child .section.status {
		border-radius: 0 0 10px 0;
	}
	.history.grouped:not(.hide) .single-item.show-detail:last-child .section.infos {
		border-radius: 0;
	}
	.history.grouped:not(.hide) .single-item.show-detail:last-child .section.status {
		border-radius: 0;
	}

	.documents .single-item:first-child,
	.metercounts .single-item:first-child {
		border-radius: 10px 10px 0 0;
	}
	.documents .single-item.last,
	.metercounts .single-item:last-child {
		border-radius: 0 0 10px 10px;
	}
}






/* Contracts */
.location_modul {
    margin: 40px 0 0;
    display: flex;
    flex-flow: row wrap;
}

.contract-headline {
    display: flex;
    flex-wrap: wrap;
    align-self: flex-start;
    margin-bottom: -1px;
    margin-left: 0;
    flex-grow: 1;
    width: 100%;
}

.contract-headline h2 {
    flex: 1;
    margin: 0 -20px 20px;
    padding: 10px 15px;
    font-family: 'Gilroy Bold';
    font-size: .9em;
    color: #2a70b0;
    font-weight: 400;
    border: 1px solid #d8e0e8;
    /* rgba(102, 102, 102, 0.33)*/
    background-color: #d8e0e8;
    text-transform: uppercase;
    text-align: center;
}

.contract-headline h2 span {
    color: #6286a6;
}

.contract-headline h2 span:last-of-type {
    margin-left: 20px;
}

.zaehlerstand {
    text-align: right;
}

.meter-hint {
    display: block;
    clear: both;
    font-size: 12px;
    margin-bottom: 5px;
}

.contract-details {
    border-top: 1px solid rgba(102, 102, 102, 0.33);
}

.contract-details span {
    color: #8c8c8c;
    padding-right: 5px
}

/* small margin to align tooltip icon with text */
.contract-details .tooltip {
    margin-left: 2px;
    margin-bottom: 2px;
}

.blurry {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    background-color: #c3c3c3;
}

.current_infos h2 {
    margin: 0;
}

/* zaehlerstand */
.account-metercount .info-box-headline h2 {
    background-color: #2a70b0;
    color: #fff;
    padding: 5px 20px;
    text-transform: uppercase;
    margin: 0;
    font-size: 1em;
    font-weight: normal;
}

.account-metercount .info-box-content {
    padding: 10px 15px 0 15px;
    font-family: "Source Sans Pro", "Helvetica Neue", Arial, sans-serif;
    font-weight: normal;
}

.info-box-content .columns:not(:first-child) {
    margin-top: 0;
}

.info-box-content strong {
    display: inline-block;
}

.info-box-content .meterCount span {
    display: inline-block;
    min-width: 150px;
    margin-bottom: 10px;
}

.account-metercount .info-box-content p {
    line-height: 2em;
}

.account-metercount .info-box-content input {
    width: 135px;
    text-align: left;
    padding-left: 10px;
    margin-bottom: 10px;
}

.account-metercount .info-box-content label.inside-label input:focus {
    padding-left: 10px;
}

.account-metercount input.flatpickr-input {
    text-align: center;
}

.account-metercount .input_plz,
.account-metercount .input_kwh {
    max-width: none;
}

.account-metercount .info-box-content .text-center input {
    margin: 0 auto 10px;
}

.account-metercount .info-box-content .btn.cta {
    /* padding: 5px 10px; */
}

.account-metercount p.green {
    color: #2e812e;
    font-family: "Gilroy Bold";
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 10px;
    width: 100%;
}

.askNT {
    background-color: #d8e0e8;
    font-family: "Gilroy Bold";
    padding: 5px 10px;
    border-top-right-radius: 3px;
}

.askNT a {
    color: #11456b !important;
}

/* Overview */
.zaehler-eintragen {
    margin-bottom: 20px;
}

.zaehler-info p {
    font-size: 1em;
    line-height: 1.1em;
    font-family: "Gilroy Bold";
    margin: 2px 0 0 0;
}

.zaehler-info p span {
    font-family: "Source Sans Pro";
}